
.banner{
    background-image: url(../images/guan_yu/banner.jpg);
    background-color: rgba(255,255,255,0.5);
    height: 776px;
}

.ab_content{
    color: #fff;
    width: 80%;
    margin: 60px auto;
    line-height: 46px;
}


.rong_yu h1{
    /*font-weight: 600;*/
}

.rong_yu .row1,.rong_yu .row2{
    padding: 0;
    list-style-type: none;
    width: 100%;
    display: -webkit-flex; /* Safari */
    display: flex;
    align-items: stretch;
    flex-direction: row;
    flex-wrap: wrap;

}

.rong_yu .row1{
    justify-content: center;
    gap: 50px;
}

.rong_yu .row2{
    justify-content: space-between;
    gap: 20px;
}

.rong_yu li{
    width: 425px;
}

.rong_yu img{
    width: 100%;
}



.swiper {
    width: 100%;
    height: 100%;
    margin-bottom: 20px;
}


.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.join_us{
    background-image: url("../images/guan_yu/join_us.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    height: 319px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-weight: 600;
}


.collapseUl{
    list-style-type: none;
    width: 100%;
    padding: 0;
}

.collapseUl li{
    margin: 10px auto;
}

.collapseUl .line{
    position: relative;
    background-color: #fff4e2;
    height: 60px;
}

.collapseUl .line span{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 20px;
}

.collapseUl .line a{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 20px;
    color: #ff9c38;
    border: 4px solid #ff9c38;
    display: inline-block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    vertical-align: middle;
    border-radius: 50%;
    font-size: 20px;
}

.collapseUl .well{
    background-color: #fff4e2;
    border: 1px solid #fff4e2;
}


/* 超小屏幕（手机，小于 768px） */
@media (max-width: 768px) {

}


/* 小屏幕（平板，大于等于 768px） */
@media (min-width: 768px) {


}
